GET api/NTCosCompany/GetCorporationConfigurationdata?q={q}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| q | string |
Required |
Body Parameters
None.
Response Information
Resource Description
AsapResponseOfCorporationAnswerDTO| Name | Description | Type | Additional information |
|---|---|---|---|
| isSuccess | boolean |
None. |
|
| message | string |
None. |
|
| jsonObj | CorporationAnswerDTO |
None. |
|
| totalCount | integer |
None. |
Response Formats
application/json, text/json
Sample:
{
"isSuccess": true,
"message": "sample string 2",
"jsonObj": {
"Id": 1,
"CorporationCode": "sample string 2",
"Key": "sample string 3",
"Value": "sample string 4",
"CompanyName": "sample string 5",
"IsDemographicDownload": true,
"IsContractorCovered": true,
"ValidFlag": true,
"DateCreated": "2026-08-04T14:31:05.150994-07:00",
"DateUpdated": "2026-08-04T14:31:05.150994-07:00",
"UserIDCreated": 11,
"UserIDUpdated": 12,
"CompanyCode": "sample string 13",
"IsExcludeDiscount": true
},
"totalCount": 3
}